Bug 749666 - [abrt] gedit-3.2.1-1.fc16: __GI_raise: Process /usr/bin/gedit was killed by signal 6 (SIGABRT)
[abrt] gedit-3.2.1-1.fc16: __GI_raise: Process /usr/bin/gedit was killed by s...
Status: CLOSED WONTFIX
Product: Fedora
Classification: Fedora
Component: gedit (Show other bugs)
16
x86_64 Unspecified
unspecified Severity unspecified
: ---
: ---
Assigned To: Ray Strode [halfline]
Fedora Extras Quality Assurance
abrt_hash:c150618d3f230fb516b6d13f7f3...
:
: 768535 (view as bug list)
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2011-10-27 16:31 EDT by François Kooman
Modified: 2013-02-13 16:48 EST (History)
14 users (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2013-02-13 16:48:19 EST
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:


Attachments (Terms of Use)
File: maps (42.76 KB, text/plain)
2011-10-27 16:31 EDT, François Kooman
no flags Details
File: backtrace (27.42 KB, text/plain)
2011-10-27 16:31 EDT, François Kooman
no flags Details

  None (edit)
Description François Kooman 2011-10-27 16:31:17 EDT
libreport version: 2.0.6
abrt_version:   2.0.4.981
backtrace_rating: 4
cmdline:        gedit testOAuthServer.php lib/oauth/server/Authorize.class.php
comment:        just crashed
crash_function: __GI_raise
executable:     /usr/bin/gedit
kernel:         3.1.0-1.fc16.x86_64
reason:         Process /usr/bin/gedit was killed by signal 6 (SIGABRT)
time:           Wed Oct 26 18:28:34 2011
uid:            1000
username:       fkooman
var_log_messages: Oct 26 18:28:35 frabox abrt[8136]: saved core dump of pid 8042 (/usr/bin/gedit) to /var/spool/abrt/ccpp-2011-10-26-18:28:34-8042 (82862080 bytes)

backtrace:      Text file, 28079 bytes
maps:           Text file, 43787 bytes

build_ids:
:aaf7ed41612348bd1141db06cadd428244aa6ea5
:7a8eb3aea60a02c9639abe5526eea785ca3822d5
:e3c88cb9ea428bd61f4064dbd53acae2d396a1ec
:5e8c36ca13a4af14fa6b1b45a0dbfb43ed6aed6e
:d0c6e13f00a20952a72a945c929efb175fd760e3
:f2f6f332d01c926c664351dede1a7ac109e10d8a
:a594ab36356a9b6dc6ecf25a6124463ccbfd0a29
:30af62b93e2ab7dbaf39c52e346cd52101b4b590
:edebfad67bdac472272d049dc7ec302f47b02f32
:44ece411beb2ef1acdb5eb2161666de41cc2f31d
:aaf62304b0fc10611d35b4f56005479d4c58868d
:8acc43df965b3c0a70dcfad11c0ade056bdb055b
:9fd35565043bc57e1d8bf70810b7c6b402a9be93
:400444fb368f79b54959b083f449a1497bf71c13
:017a0c9c46d30256c1d6af189b4809146ef312f6
:67e432fb5df4c24f904f2b54b64942464f3e1f68
:180bf00a5996edd6121f13a17673245e994479b3
:91689252818532ec13597b6528d38be93b2706c4
:e5d7ac2dfe435e205e491f7ce827563859fca4f4
:3dd00a31cf09e7d59a58bbcf0750e12401a23e53
:3e2404bd469800afd61eda83d0292a2165ef0db0
:9ea81971c14b711655ced0a734db062ab7c4eec7
:f1ed2e993eada8d974044e16902b843651e918b4
:d440afe7396b3365dcb935f9bf7f2fb28f3839de
:545fac2346ca24589041213956b7f22f7e91c139
:5cb5f8da286abd58aeab3bd6676e661d52ec2b5d
:5f68fecc89bbb7cf2200b4caed6fb26006a189b7
:57f4ee6a047eae8733f1616599dc0eb9d7fe5780
:8ca893c2cf400317322477c03e6b754bd2533a3a
:f0d50e3af2dfee021a327fb85a993a2312a98145
:9af722e8d4717709aa49739efc0ed10d0f952e3e
:6ecc3efaedf849a17c30a67fe15b4dacca1bd981
:48aea888319e1848137073c9cbde54a4c2a731c9
:9824110aec5cba16c19184fc8ea78e886b6c98df
:42775d7b03f3bb80f4c39e5c25851ba95a8c8f7f
:6ea1834d77aecd46b5a612e58ab05db1367770b9
:a7063d4847c9d9d43495c49ec7b53c380dedd605
:40a6a86871e94198ac5c10fa80f1dacef289a7f7
:be507c791e34415e8f42f0e6030c889b2895cf9a
:005167bc0e745e480a2d11eb2dff8adc1dcaa69c
:3d22dd762f2430ac679e61c98e8d856e5f3423ed
:b3c60343c4ef09307cd644d5da914f6c14107c0b
:7ff400e09659e0e818c784b338b7a710b3da9aab
:d210ac3e31d441164b11c558c7c641799394e1d7
:b67d01f9230119a215e7151dc3aa43428b886c8f
:951b6bb242336be75860604addacf1caacc8f10d
:2c57a7a378215144b65d0a4c91d8e5527d87e1a4
:98fa95d21e16075ada6df19748c6c133ee9165d0
:87461d97d0ba0bd94e4d74ff0879190b67b326c5
:ed91c88f5cf091545c29a32c54f3322017e2ccea
:7110c8ac5ea9a650cbf77c51e8cc1df7c407fafd
:36a149d1e2c29890b616402f6bc5e3f69ca2738e
:c8a4e40c84c2f52e78c64d31efc0191c565a9049
:25b834f4c4dc534708635ff1064e2fe02a366a62
:e6ae2837b810f5710c801853d1ffa5869f967676
:163b323da65b708418226eb5fa8b057c731d1475
:0911ea7c180d733724f89037b8e8a34e64024aec
:ccadad4ec7dab3bb6abc23f9d4cdf53ff01cb235
:2636afe466ed20d65ac6d8fc08f1b120974f9ceb
:4c842320387ff7f6f91b7842b223c16518be909f
:7994f114cf7189e482f2665fae8e351ed8bc05e3
:07470201df55a5254027d05fa4dc509b10f2986a
:97166243a23a2d93ae21438dfb4bea75206b1849
:51a78844d8347cde69a77178e4796311a98c6250
:1332ce2a80617b06728747396fd63342b6f87df8
:b2a4ef112f954cdb430ce7da9fbcc203edc06813
:118f74302620d561b762300077ec522df5a41a21
:3b50812827b755646178db9447ced77425add5d8
:08a9b31a0a4ae6745cc3c8f4b7bd5b1d14084607
:11307731c4aa95e08b6de3064d064a12d12dee8f
:c2d49d72ec1a1e68b39c3724693f83f44d80a259
:15c25336f081a938b4c7bdc13478f620c614242d
:4d5437cf71ea3e4bac1c445da58ca7897d509d15
:1c6a95451ee19617be5abea3d121f0226d21ddda
:3dca2bc44a1174648d4422edc8c5b568252211ef
:4bc56fe20c2ec4ce2466d7fa505d48f8fea5decb
:f511fc825c70b0797806c4e99ed0e96764d9f813
:8b69ad2ef8adde1ffce0fd95b96972a9d7d36956
:48d3cff26c916dff6cbcb5e67d5cf6d391f6ccca
:09834b108bacbb167847d374f4cd9965ce8c78f0
:e6d135166439417f846c5eeeff1166f3a8261976
:1406558950ff100eb0320a325b3ea7961ba1a775
:aabfae52f2f9cd3da2a88327b8021a05bc700500
:650b733aecfb9c46bdfc023661f19244a278df04
:b0a2d0b4c09d819887ec7d711c8cf3977a074c4f
:a518a8b1b5c3e80dee813df05e951d205d6ac48c

dso_list:
:/lib64/libm-2.14.90.so glibc-2.14.90-13.x86_64 (Fedora Project) 1319128751
:/lib64/libfreebl3.so nss-softokn-freebl-3.12.10-6.fc16.x86_64 (Fedora Project) 1319191009
:/lib64/libgio-2.0.so.0.3000.1 glib2-2.30.1-1.fc16.x86_64 (Fedora Project) 1319128754
:/usr/lib64/libgdk-3.so.0.200.1 gtk3-3.2.1-1.fc16.x86_64 (Fedora Project) 1319128808
:/usr/lib64/girepository-1.0/GLib-2.0.typelib gobject-introspection-1.30.0-1.fc16.x86_64 (Fedora Project) 1319128755
:/usr/lib64/libenchant.so.1.6.0 enchant-1:1.6.0-3.fc16.x86_64 (Fedora Project) 1319128761
:/usr/share/icons/hicolor/icon-theme.cache hicolor-icon-theme-0.12-3.fc16.noarch (Fedora Project) 1319128772
:/usr/lib64/libvorbis.so.0.4.5 libvorbis-1:1.3.2-1.fc15.x86_64 (Fedora Project) 1319128755
:/usr/lib64/gedit/plugins/libfilebrowser.so gedit-2:3.2.1-1.fc16.x86_64 (Fedora Project) 1319128841
:/usr/lib64/gdk-pixbuf-2.0/2.10.0/loaders/libpixbufloader-svg.so librsvg2-2.34.1-1.fc16.x86_64 (Fedora Project) 1319128790
:/usr/lib64/libXdamage.so.1.1.0 libXdamage-1.1.3-2.fc15.x86_64 (Fedora Project) 1319128756
:/usr/lib64/girepository-1.0/Gdk-3.0.typelib gtk3-3.2.1-1.fc16.x86_64 (Fedora Project) 1319128808
:/usr/lib64/libpng12.so.0.46.0 libpng-2:1.2.46-1.fc16.x86_64 (Fedora Project) 1319128753
:/usr/lib64/libatk-1.0.so.0.20209.1 atk-2.2.0-1.fc16.x86_64 (Fedora Project) 1319128755
:/lib64/libz.so.1.2.5 zlib-1.2.5-4.fc16.x86_64 (Fedora Project) 1319128753
:/usr/lib64/girepository-1.0/GModule-2.0.typelib gobject-introspection-1.30.0-1.fc16.x86_64 (Fedora Project) 1319128755
:/lib64/ld-2.14.90.so glibc-2.14.90-13.x86_64 (Fedora Project) 1319128751
:/usr/lib64/libXext.so.6.4.0 libXext-1.2.0-2.fc15.x86_64 (Fedora Project) 1319128756
:/usr/share/fonts/dejavu/DejaVuSansMono-Bold.ttf dejavu-sans-mono-fonts-2.33-1.fc16.noarch (Fedora Project) 1319128892
:/usr/bin/gedit gedit-2:3.2.1-1.fc16.x86_64 (Fedora Project) 1319128841
:/usr/lib64/girepository-1.0/GdkPixbuf-2.0.typelib gdk-pixbuf2-2.24.0-1.fc16.x86_64 (Fedora Project) 1319128759
:/usr/lib64/libgtksourceview-3.0.so.0.0.0 gtksourceview3-3.2.2-1.fc16.x86_64 (Fedora Project) 1319128816
:/lib64/libgthread-2.0.so.0.3000.1 glib2-2.30.1-1.fc16.x86_64 (Fedora Project) 1319128754
:/usr/lib64/gtk-3.0/3.0.0/theming-engines/libadwaita.so adwaita-gtk3-theme-3.2.1-1.fc16.x86_64 (Fedora Project) 1319128818
:/usr/lib64/libcroco-0.6.so.3.0.1 libcroco-0.6.2-6.fc15.x86_64 (Fedora Project) 1319128756
:/usr/lib/locale/locale-archive glibc-common-2.14.90-13.x86_64 (Fedora Project) 1319128750
:/usr/lib64/libXcursor.so.1.0.2 libXcursor-1.1.11-3.fc15.x86_64 (Fedora Project) 1319128756
:/usr/lib64/libxcb.so.1.1.0 libxcb-1.7-3.fc16.x86_64 (Fedora Project) 1319128755
:/usr/lib64/libgdk_pixbuf-2.0.so.0.2400.0 gdk-pixbuf2-2.24.0-1.fc16.x86_64 (Fedora Project) 1319128759
:/lib64/libresolv-2.14.90.so glibc-2.14.90-13.x86_64 (Fedora Project) 1319128751
:/usr/lib64/libcanberra.so.0.2.5 libcanberra-0.28-3.fc16.x86_64 (Fedora Project) 1319128801
:/usr/lib64/libpeas-gtk-1.0.so.0.200.0 libpeas-1.2.0-1.fc16.x86_64 (Fedora Project) 1319128837
:/usr/lib64/girepository-1.0/Gio-2.0.typelib gobject-introspection-1.30.0-1.fc16.x86_64 (Fedora Project) 1319128755
:/usr/lib64/libgvfscommon.so.0.0.0 gvfs-1.10.1-1.fc16.x86_64 (Fedora Project) 1319190974
:/lib64/libgcc_s-4.6.1-20111002.so.1 libgcc-4.6.1-10.fc16.x86_64 (Fedora Project) 1319128745
:/usr/lib64/libfontconfig.so.1.4.4 fontconfig-2.8.0-4.fc16.x86_64 (Fedora Project) 1319128769
:/usr/lib64/enchant/libenchant_myspell.so enchant-1:1.6.0-3.fc16.x86_64 (Fedora Project) 1319128761
:/usr/lib64/gtk-3.0/modules/libcanberra-gtk3-module.so libcanberra-gtk3-0.28-3.fc16.x86_64 (Fedora Project) 1319128808
:/usr/lib64/girepository-1.0/Gtk-3.0.typelib gtk3-3.2.1-1.fc16.x86_64 (Fedora Project) 1319128808
:/usr/lib64/girepository-1.0/GObject-2.0.typelib gobject-introspection-1.30.0-1.fc16.x86_64 (Fedora Project) 1319128755
:/usr/lib64/girepository-1.0/xlib-2.0.typelib gobject-introspection-1.30.0-1.fc16.x86_64 (Fedora Project) 1319128755
:/lib64/librt-2.14.90.so glibc-2.14.90-13.x86_64 (Fedora Project) 1319128751
:/usr/lib64/libICE.so.6.3.0 libICE-1.0.7-1.fc16.x86_64 (Fedora Project) 1319128753
:/usr/lib64/libpangoft2-1.0.so.0.2904.0 pango-1.29.4-1.fc16.x86_64 (Fedora Project) 1319128789
:/usr/share/fonts/abattis-cantarell/Cantarell-Regular.otf abattis-cantarell-fonts-0.0.7-1.fc16.noarch (Fedora Project) 1319128767
:/usr/lib64/libpixman-1.so.0.22.2 pixman-0.22.2-1.fc16.x86_64 (Fedora Project) 1319128755
:/usr/lib64/libXcomposite.so.1.0.0 libXcomposite-0.4.3-2.fc15.x86_64 (Fedora Project) 1319128756
:/usr/share/fonts/abattis-cantarell/Cantarell-Bold.otf abattis-cantarell-fonts-0.0.7-1.fc16.noarch (Fedora Project) 1319128767
:/usr/lib64/libXi.so.6.1.0 libXi-1.4.3-3.fc16.x86_64 (Fedora Project) 1319128756
:/usr/lib64/girepository-1.0/GtkSource-3.0.typelib gtksourceview3-3.2.2-1.fc16.x86_64 (Fedora Project) 1319128816
:/usr/lib64/libfreetype.so.6.7.1 freetype-2.4.6-2.fc16.x86_64 (Fedora Project) 1319190966
:/lib64/libselinux.so.1 libselinux-2.1.6-4.fc16.x86_64 (Fedora Project) 1319558526
:/usr/share/fonts/dejavu/DejaVuSansMono.ttf dejavu-sans-mono-fonts-2.33-1.fc16.noarch (Fedora Project) 1319128892
:/usr/lib64/libpeas-1.0.so.0.200.0 libpeas-1.2.0-1.fc16.x86_64 (Fedora Project) 1319128837
:/usr/lib64/gedit/plugins/libtime.so gedit-2:3.2.1-1.fc16.x86_64 (Fedora Project) 1319128841
:/usr/lib64/libcanberra-gtk3.so.0.1.8 libcanberra-gtk3-0.28-3.fc16.x86_64 (Fedora Project) 1319128808
:/usr/lib64/libpango-1.0.so.0.2904.0 pango-1.29.4-1.fc16.x86_64 (Fedora Project) 1319128789
:/lib64/libgmodule-2.0.so.0.3000.1 glib2-2.30.1-1.fc16.x86_64 (Fedora Project) 1319128754
:/usr/lib64/gedit/plugins/libspell.so gedit-2:3.2.1-1.fc16.x86_64 (Fedora Project) 1319128841
:/lib64/libpthread-2.14.90.so glibc-2.14.90-13.x86_64 (Fedora Project) 1319128751
:/usr/lib64/libXfixes.so.3.1.0 libXfixes-5.0-1.fc16.x86_64 (Fedora Project) 1319128756
:/usr/lib64/gconv/gconv-modules.cache glibc-2.14.90-13.x86_64 (Fedora Project) 1319128751
:/usr/lib64/libXrender.so.1.3.0 libXrender-0.9.6-2.fc15.x86_64 (Fedora Project) 1319128756
:/lib64/libgobject-2.0.so.0.3000.1 glib2-2.30.1-1.fc16.x86_64 (Fedora Project) 1319128754
:/lib64/libcrypt-2.14.90.so glibc-2.14.90-13.x86_64 (Fedora Project) 1319128751
:/usr/share/fonts/dejavu/DejaVuSansMono-Oblique.ttf dejavu-sans-mono-fonts-2.33-1.fc16.noarch (Fedora Project) 1319128892
:/usr/lib64/libtdb.so.1.2.9 libtdb-1.2.9-10.fc16.x86_64 (Fedora Project) 1319128755
:/usr/lib64/libxml2.so.2.7.8 libxml2-2.7.8-6.fc16.x86_64 (Fedora Project) 1319128753
:/usr/lib64/girepository-1.0/Atk-1.0.typelib atk-2.2.0-1.fc16.x86_64 (Fedora Project) 1319128755
:/usr/lib64/gio/modules/libdconfsettings.so dconf-0.10.0-1.fc16.x86_64 (Fedora Project) 1319128803
:/lib64/libdbus-1.so.3.5.6 dbus-libs-1:1.4.10-3.fc16.x86_64 (Fedora Project) 1319128753
:/usr/lib64/girepository-1.0/Pango-1.0.typelib pango-1.29.4-1.fc16.x86_64 (Fedora Project) 1319128789
:/lib64/libdl-2.14.90.so glibc-2.14.90-13.x86_64 (Fedora Project) 1319128751
:/usr/lib64/gedit/plugins/libdocinfo.so gedit-2:3.2.1-1.fc16.x86_64 (Fedora Project) 1319128841
:/usr/lib64/girepository-1.0/Peas-1.0.typelib libpeas-1.2.0-1.fc16.x86_64 (Fedora Project) 1319128837
:/usr/lib64/libXau.so.6.0.0 libXau-1.0.6-2.fc15.x86_64 (Fedora Project) 1319128755
:/usr/lib64/libXrandr.so.2.2.0 libXrandr-1.3.1-2.fc15.x86_64 (Fedora Project) 1319128756
:/usr/lib64/gedit/plugins/libmodelines.so gedit-2:3.2.1-1.fc16.x86_64 (Fedora Project) 1319128841
:/usr/lib64/libstdc++.so.6.0.16 libstdc++-4.6.1-10.fc16.x86_64 (Fedora Project) 1319128753
:/usr/lib64/libltdl.so.7.3.0 libtool-ltdl-2.4-6.fc16.x86_64 (Fedora Project) 1319128755
:/usr/lib64/girepository-1.0/GIRepository-2.0.typelib gobject-introspection-1.30.0-1.fc16.x86_64 (Fedora Project) 1319128755
:/lib64/libutil-2.14.90.so glibc-2.14.90-13.x86_64 (Fedora Project) 1319128751
:/usr/lib64/girepository-1.0/cairo-1.0.typelib gobject-introspection-1.30.0-1.fc16.x86_64 (Fedora Project) 1319128755
:/usr/lib64/gconv/ISO8859-1.so glibc-2.14.90-13.x86_64 (Fedora Project) 1319128751
:/usr/lib64/libhunspell-1.3.so.0.0.0 hunspell-1.3.2-1.fc16.x86_64 (Fedora Project) 1319128761
:/usr/lib64/libgtk-3.so.0.200.1 gtk3-3.2.1-1.fc16.x86_64 (Fedora Project) 1319128808
:/usr/lib64/libgedit-private.so.0.0.0 gedit-2:3.2.1-1.fc16.x86_64 (Fedora Project) 1319128841
:/usr/lib64/libffi.so.5.0.10 libffi-3.0.10-1.fc16.x86_64 (Fedora Project) 1319128754
:/usr/lib64/libogg.so.0.7.1 libogg-2:1.2.2-3.fc15.x86_64 (Fedora Project) 1319128755
:/usr/lib64/gedit/girepository-1.0/Gedit-3.0.typelib gedit-2:3.2.1-1.fc16.x86_64 (Fedora Project) 1319128841
:/lib64/libudev.so.0.12.0 libudev-173-3.fc16.x86_64 (Fedora Project) 1319128754
:/usr/lib64/libXinerama.so.1.0.0 libXinerama-1.1.1-2.fc15.x86_64 (Fedora Project) 1319128756
:/lib64/libexpat.so.1.5.2 expat-2.0.1-11.fc15.x86_64 (Fedora Project) 1319128755
:/lib64/libnss_files-2.14.90.so glibc-2.14.90-13.x86_64 (Fedora Project) 1319128751
:/lib64/libglib-2.0.so.0.3000.1 glib2-2.30.1-1.fc16.x86_64 (Fedora Project) 1319128754
:/usr/lib64/libX11.so.6.3.0 libX11-1.4.3-1.fc16.x86_64 (Fedora Project) 1319128756
:/usr/lib64/gio/modules/libgvfsdbus.so gvfs-1.10.1-1.fc16.x86_64 (Fedora Project) 1319190974
:/usr/lib64/libSM.so.6.0.1 libSM-1.2.0-2.fc15.x86_64 (Fedora Project) 1319128754
:/usr/lib64/librsvg-2.so.2.34.1 librsvg2-2.34.1-1.fc16.x86_64 (Fedora Project) 1319128790
:/lib64/libuuid.so.1.3.0 libuuid-2.20.1-1.fc16.x86_64 (Fedora Project) 1319190977
:/usr/share/locale/en/LC_MESSAGES/gtk30.mo gtk3-3.2.1-1.fc16.x86_64 (Fedora Project) 1319128808
:/lib64/libc-2.14.90.so glibc-2.14.90-13.x86_64 (Fedora Project) 1319128751
:/usr/lib64/gio/modules/libgioremote-volume-monitor.so gvfs-1.10.1-1.fc16.x86_64 (Fedora Project) 1319190974
:/usr/lib64/libpeas-1.0/loaders/libcloader.so libpeas-1.2.0-1.fc16.x86_64 (Fedora Project) 1319128837
:/usr/lib64/libvorbisfile.so.3.3.4 libvorbis-1:1.3.2-1.fc15.x86_64 (Fedora Project) 1319128755
:/usr/lib64/libpangocairo-1.0.so.0.2904.0 pango-1.29.4-1.fc16.x86_64 (Fedora Project) 1319128789
:/usr/lib64/libcairo-gobject.so.2.11000.2 cairo-gobject-1.10.2-4.fc16.x86_64 (Fedora Project) 1319128770
:/usr/lib64/libbluray.so.0.0.0 libbluray-0.2-0.5.20110710git51d7d60a96d06.fc16.x86_64 (Fedora Project) 1319128756
:/usr/lib64/libcairo.so.2.11000.2 cairo-1.10.2-4.fc16.x86_64 (Fedora Project) 1319128770
:/usr/lib64/libgirepository-1.0.so.1.0.0 gobject-introspection-1.30.0-1.fc16.x86_64 (Fedora Project) 1319128755
:/usr/lib64/girepository-1.0/PeasGtk-1.0.typelib libpeas-1.2.0-1.fc16.x86_64 (Fedora Project) 1319128837

environ:
:XDG_VTNR=1
:XDG_SESSION_ID=2
:HOSTNAME=frabox
:IMSETTINGS_INTEGRATE_DESKTOP=yes
:GPG_AGENT_INFO=/tmp/keyring-Rx3Yxq/gpg:0:1
:TERM=xterm
:SHELL=/bin/bash
:HISTSIZE=1000
:XDG_SESSION_COOKIE=73895517c0abac2f84b130d00000000c-1319640677.295625-692556365
:GJS_DEBUG_OUTPUT=stderr
:WINDOWID=33554437
:GNOME_KEYRING_CONTROL=/tmp/keyring-Rx3Yxq
:'GJS_DEBUG_TOPICS=JS ERROR;JS LOG'
:IMSETTINGS_MODULE=none
:USER=fkooman
:LS_COLORS=rs=0:di=01;34:ln=01;36:mh=00:pi=40;33:so=01;35:do=01;35:bd=40;33;01:cd=40;33;01:or=40;31;01:mi=01;05;37;41:su=37;41:sg=30;43:ca=30;41:tw=30;42:ow=34;42:st=37;44:ex=01;32:*.tar=01;31:*.tgz=01;31:*.arj=01;31:*.taz=01;31:*.lzh=01;31:*.lzma=01;31:*.tlz=01;31:*.txz=01;31:*.zip=01;31:*.z=01;31:*.Z=01;31:*.dz=01;31:*.gz=01;31:*.lz=01;31:*.xz=01;31:*.bz2=01;31:*.tbz=01;31:*.tbz2=01;31:*.bz=01;31:*.tz=01;31:*.deb=01;31:*.rpm=01;31:*.jar=01;31:*.war=01;31:*.ear=01;31:*.sar=01;31:*.rar=01;31:*.ace=01;31:*.zoo=01;31:*.cpio=01;31:*.7z=01;31:*.rz=01;31:*.jpg=01;35:*.jpeg=01;35:*.gif=01;35:*.bmp=01;35:*.pbm=01;35:*.pgm=01;35:*.ppm=01;35:*.tga=01;35:*.xbm=01;35:*.xpm=01;35:*.tif=01;35:*.tiff=01;35:*.png=01;35:*.svg=01;35:*.svgz=01;35:*.mng=01;35:*.pcx=01;35:*.mov=01;35:*.mpg=01;35:*.mpeg=01;35:*.m2v=01;35:*.mkv=01;35:*.ogm=01;35:*.mp4=01;35:*.m4v=01;35:*.mp4v=01;35:*.vob=01;35:*.qt=01;35:*.nuv=01;35:*.wmv=01;35:*.asf=01;35:*.rm=01;35:*.rmvb=01;35:*.flc=01;35:*.avi=01;35:*.fli=01;35:*.flv=01;35:*.gl=01;35:*.dl=01;35:*.xcf=01;35:*.xwd=01;35:*.yuv=01;35:*.cgm=01;35:*.emf=01;35:*.axv=01;35:*.anx=01;35:*.ogv=01;35:*.ogx=01;35:*.aac=01;36:*.au=01;36:*.flac=01;36:*.mid=01;36:*.midi=01;36:*.mka=01;36:*.mp3=01;36:*.mpc=01;36:*.ogg=01;36:*.ra=01;36:*.wav=01;36:*.axa=01;36:*.oga=01;36:*.spx=01;36:*.xspf=01;36:*.pdf=00;33:*.ps=00;33:*.ps.gz=00;33:*.txt=00;33:*.patch=00;33:*.diff=00;33:*.log=00;33:*.tex=00;33:*.xls=00;33:*.xlsx=00;33:*.ppt=00;33:*.pptx=00;33:*.rtf=00;33:*.doc=00;33:*.docx=00;33:*.odt=00;33:*.ods=00;33:*.odp=00;33:*.xml=00;33:*.epub=00;33:*.abw=00;33:*.html=00;33:*.wpd=00;33:
:SSH_AUTH_SOCK=/tmp/keyring-Rx3Yxq/ssh
:SESSION_MANAGER=local/unix:@/tmp/.ICE-unix/1314,unix/unix:/tmp/.ICE-unix/1314
:USERNAME=fkooman
:PATH=/usr/local/bin:/usr/bin:/bin:/usr/local/sbin:/usr/sbin:/sbin:/home/fkooman/.local/bin:/home/fkooman/bin
:MAIL=/var/spool/mail/fkooman
:DESKTOP_SESSION=gnome
:QT_IM_MODULE=xim
:PWD=/var/www/html/httpmac
:XMODIFIERS=@im=none
:GNOME_KEYRING_PID=1310
:LANG=en_US.UTF-8
:GDMSESSION=gnome
:HISTCONTROL=ignoredups
:XDG_SEAT=seat0
:HOME=/home/fkooman
:SHLVL=2
:GNOME_DESKTOP_SESSION_ID=this-is-deprecated
:LOGNAME=fkooman
:DBUS_SESSION_BUS_ADDRESS=unix:abstract=/tmp/dbus-sYCUSD1EiN,guid=d217db80ccabcb056cd74dff0000001d
:'LESSOPEN=||/usr/bin/lesspipe.sh %s'
:WINDOWPATH=1
:XDG_RUNTIME_DIR=/run/user/fkooman
:DISPLAY=:0
:COLORTERM=gnome-terminal
:XAUTHORITY=/var/run/gdm/auth-for-fkooman-K9TZQ6/database
:_=/usr/bin/gedit
:OLDPWD=/var/www/html
Comment 1 François Kooman 2011-10-27 16:31:22 EDT
Created attachment 530562 [details]
File: maps
Comment 2 François Kooman 2011-10-27 16:31:31 EDT
Created attachment 530563 [details]
File: backtrace
Comment 3 Damien Gombault 2011-10-28 12:27:48 EDT
This bug seems similar to bug 746865.

gtk_file_system_model_sort : assertion failed: (r == n_visible_rows)
Comment 4 Patrick Bregman 2011-11-01 12:01:26 EDT
Package: gedit-3.2.1-1.fc16
Architecture: x86_64
OS Release: Fedora release 16 (Verne)

Comment
-----
I had a few files open and was filling in some forms in Firefox.
Comment 5 Ricardo Alves Teixeira 2011-11-09 21:06:34 EST
Package: gedit-3.2.2-1.fc16
Architecture: x86_64
OS Release: Fedora release 16 (Verne)

Comment
-----
gedit crash unexpectedly. I had been editing somes .c and .h files for some hours.
Comment 6 Ricardo Alves Teixeira 2011-11-09 21:30:12 EST
Package: gedit-3.2.2-1.fc16
Architecture: x86_64
OS Release: Fedora release 16 (Verne)

Comment
-----
This crash happened just after saving a .c file and continuing to edit it.
Comment 7 Ricardo Alves Teixeira 2011-11-09 21:50:49 EST
Package: gedit-3.2.2-1.fc16
Architecture: x86_64
OS Release: Fedora release 16 (Verne)

Comment
-----
For the 3rd time, gedit crashed justa fater saving a .c file.
Comment 8 Jan Kristian 2011-11-13 15:57:12 EST
Package: gedit-3.2.2-1.fc16
Architecture: x86_64
OS Release: Fedora release 16 (Verne)

Comment
-----
I might have deleted two .txt files that were open in gedit (pretty sure I closed them before deleting them in nautilus, but considering it crashed, I might be mistaken).
Comment 9 Marco Nolden 2011-11-13 21:22:13 EST
Package: gedit-3.2.2-1.fc16
Architecture: x86_64
OS Release: Fedora release 16 (Verne)

Comment
-----
I hit CTRL-S and switched to another application. In the background gedit crashed
Comment 10 Elliott Sales de Andrade 2011-11-20 02:49:39 EST
Package: gedit-3.2.2-1.fc16
Architecture: x86_64
OS Release: Fedora release 16 (Verne)

Comment
-----
I think I deleted a backup (i.e., file.txt~) of a file that was open in gedit.
Comment 11 Elliott Sales de Andrade 2011-11-20 22:23:49 EST
Package: gedit-3.2.2-1.fc16
Architecture: x86_64
OS Release: Fedora release 16 (Verne)

Comment
-----
(Maybe Ctrl+S), Alt-Tab to different window.
Comment 12 Elliott Sales de Andrade 2011-11-20 22:52:29 EST
Package: gedit-3.2.2-1.fc16
Architecture: x86_64
OS Release: Fedora release 16 (Verne)

Comment
-----
1. Open a Python file in a package.
2. Edit __init__.py for that package in vim.
Comment 13 Elliott Sales de Andrade 2011-11-20 23:01:29 EST
Package: gedit-3.2.2-1.fc16
Architecture: x86_64
OS Release: Fedora release 16 (Verne)

Comment
-----
Just typing stuff.
Comment 14 Vincent passaro 2011-11-21 16:19:20 EST
Package: gedit-3.2.2-1.fc16
Architecture: x86_64
OS Release: Fedora release 16 (Verne)

Comment
-----
Saving shell script file.  I had moved the file to a different folder and then tried to re-save.  Crash occoured.
Comment 15 Vincent passaro 2011-11-21 20:40:26 EST
Package: gedit-3.2.2-1.fc16
Architecture: x86_64
OS Release: Fedora release 16 (Verne)

Comment
-----
Crashed while saving file
Comment 16 Vincent passaro 2011-11-21 20:53:06 EST
Package: gedit-3.2.2-1.fc16
Architecture: x86_64
OS Release: Fedora release 16 (Verne)

Comment
-----
Had Gedit Open...doing nothing
Comment 17 Vincent passaro 2011-11-21 21:06:29 EST
Package: gedit-3.2.2-1.fc16
Architecture: x86_64
OS Release: Fedora release 16 (Verne)

Comment
-----
Crash occoured when loading file
Comment 18 Elliott Sales de Andrade 2011-11-27 04:18:20 EST
Package: gedit-3.2.2-1.fc16
Architecture: x86_64
OS Release: Fedora release 16 (Verne)

Comment
-----
Unknown.

I wasn't even looking at gedit at the time. Also, not editing any files (in some other process) it may have had open.
Comment 19 Elliott Sales de Andrade 2011-12-08 17:03:06 EST
Package: gedit-3.2.2-1.fc16
Architecture: x86_64
OS Release: Fedora release 16 (Verne)

Comment
-----
Not using gedit. Working on command-line in directory where the files reside, though.
Comment 20 Jim Burlingame 2011-12-24 12:46:12 EST
Package: gedit-3.2.2-1.fc16
Architecture: x86_64
OS Release: Fedora release 16 (Verne)

Comment
-----
Editing source files. Executed make on files. When make completed, gedit exited with SIGABT.
Make did not change any of the source files.
Comment 21 abrt-bot 2012-03-20 13:20:44 EDT
*** Bug 768535 has been marked as a duplicate of this bug. ***
Comment 22 Stef Walter 2012-09-27 04:01:45 EDT
Opening a file in the file selector.

backtrace_rating: 4
Package: gedit-3.5.3-1.fc18
OS Release: Fedora release 18 (Spherical Cow)
Comment 23 Stef Walter 2012-11-09 05:03:42 EST
Crashed randomly in the background.

backtrace_rating: 4
Package: gedit-3.6.1-1.fc18
OS Release: Fedora release 18 (Spherical Cow)
Comment 24 Fedora End Of Life 2013-01-16 12:17:30 EST
This message is a reminder that Fedora 16 is nearing its end of life.
Approximately 4 (four) weeks from now Fedora will stop maintaining
and issuing updates for Fedora 16. It is Fedora's policy to close all
bug reports from releases that are no longer maintained. At that time
this bug will be closed as WONTFIX if it remains open with a Fedora 
'version' of '16'.

Package Maintainer: If you wish for this bug to remain open because you
plan to fix it in a currently maintained version, simply change the 'version' 
to a later Fedora version prior to Fedora 16's end of life.

Bug Reporter: Thank you for reporting this issue and we are sorry that 
we may not be able to fix it before Fedora 16 is end of life. If you 
would still like to see this bug fixed and are able to reproduce it 
against a later version of Fedora, you are encouraged to click on 
"Clone This Bug" and open it against that version of Fedora.

Although we aim to fix as many bugs as possible during every release's 
lifetime, sometimes those efforts are overtaken by events. Often a 
more recent Fedora release includes newer upstream software that fixes 
bugs or makes them obsolete.

The process we are following is described here: 
http://fedoraproject.org/wiki/BugZappers/HouseKeeping
Comment 25 Fedora End Of Life 2013-02-13 16:48:23 EST
Fedora 16 changed to end-of-life (EOL) status on 2013-02-12. Fedora 16 is 
no longer maintained, which means that it will not receive any further 
security or bug fix updates. As a result we are closing this bug.

If you can reproduce this bug against a currently maintained version of 
Fedora please feel free to reopen this bug against that version.

Thank you for reporting this bug and we are sorry it could not be fixed.

Note You need to log in before you can comment on or make changes to this bug.